/** Homepage Todays Schedule **/
.home-broadcast-schedule .row.noSelected, .owl-carousel {
  display: block !important; }

.home-broadcast-schedule span.broadcastLink, .home-broadcast-schedule span.liveLink, .home-broadcast-schedule .progreso, .europarltv-see-more.centered-horizontally {
  display: none !important; }

.livePre, .noLivePre {
  display: none !important; }

.broadcast-schedule {
  height: 250px !important; }

div.nojsmessage {
  display: block !important; }

div.nojsmessage a {
  color: #326aab !important; }

#weekpicker, #weekpicker_calendar_icon {
  display: none !important; }

.noscriptsubmitbutton {
  display: inline-block;
  padding: 4px 15px !important;
  margin-top: 0 !important;
  font-size: 13px !important; }

#_broadcast_schedule_selector_portlet_BroadcastScheduleSelectorPortlet_fmValidate label {
  font-weight: normal !important;
  color: #000000 !important;
  font-family: Helvetica !important;
  font-size: 13px !important;
  line-height: 16px !important; }

.weekpicker-row .col-md-1 {
  width: 0% !important; }

.weekpicker-row .col-md-3 {
  width: 33.3333% !important; }

#_broadcast_schedule_selector_portlet_BroadcastScheduleSelectorPortlet_fmValidate {
  float: right !important;
  padding-top: 5px !important; }

#_broadcast_schedule_selector_portlet_BroadcastScheduleSelectorPortlet_fmValidate label {
  display: inline-block !important;
  margin-right: 5px !important; }

#_broadcast_schedule_selector_portlet_BroadcastScheduleSelectorPortlet_fmValidate input {
  display: inline-block !important;
  margin-right: 15px !important; }

.noscriptsubmitbutton:focus {
  padding: 4px 15px !important; }

.broadcast-schedule.home-broadcast-schedule.noData {
  height: 0 !important;
  margin-bottom: 0 !important; }

.share-page-wrapper {
  display: none; }

.nonScriptVersion {
  display: block !important; }

.scriptVersion {
  display: none !important; }

li.allFirst {
  pointer-events: none !important; }